   $(document).ready(function(){
        $('#Producto').on('change',function(){
            var IdProductosGenerales =$(this).val();
            if(IdProductosGenerales == '')
            {
              $('#Categoria').prop('disabled',true);
            }else
            {
                $('#Categoria').prop('disabled',false);
                $.ajax({
                    url:'MuestraCategoria',
                    type: "POST",
                    data: {'IdProductosGenerales': IdProductosGenerales},
                     success: function(data){
                        $('#Categoria').html(data);
                    },
                        error: function(data){
                            alert('ERROR....');
                        }
                });
               
            }
        });
    });

function Totales() {
   with (document.forms["Productos"]) // el nombre del formulario
   {
    var totalResult = Number( text_piezas1.value ) + Number( text_piezas2.value );
  //sumamos las cajas con los nombres
        total.value = roundTo( totalResult, 2 );
   }
 }
 /*
$(document).ready(function(){
      $("select[name=Producto]").change(function(){

            $('input[name=txt_stoc]').val($(this).val());
            $('input[name=text_piezas1]').val($(this).val());

        });
      });*/

